View Issue Details

IDProjectCategoryView StatusLast Update
0001025GTA: HungaryEgyébpublic2020-03-01 22:25
ReporterKojak.GODAssigned ToBao 
PriorityurgentSeveritycrashReproducibilityrandom
Status resolvedResolutionfixed 
PlatformRageMPOSWindowsOS Version10
Product Version1.3 
Target VersionFixed in Version1.3 
Summary0001025: Ha valaki szolgálatba lép ki. Akkor a közelben lévők Invoke error kapnak.
DescriptionHa valaki szolgálatba lép ki. Akkor a közelben lévők Invoke error kapnak.
Eddig rendőrség és NOOSE duty-ban lévőknél történt.
TagsNo tags attached.

Activities

Dom

2020-02-29 01:29

administrator   ~0000516

Tudsz mellékelni egy képet a hibaüzenetről?

Kojak.GOD

2020-03-01 17:43

reporter   ~0000533

1.3.9-h3 javításban.
[ ✔ ] Mostantól nem jelenik meg hibaüzenet, ha valaki lecsatlakozik, miközben egy üzenet a feje fölött van.

I_> ezzel meglett oldva. Nem volt eddig hasonló.

Dom

2020-03-01 22:25

administrator   ~0000535

1.3.9-h3 -mal javítva.

Issue History

Date Modified Username Field Change
2020-02-19 20:55 Kojak.GOD New Issue
2020-02-29 01:29 Dom Status new => feedback
2020-02-29 01:29 Dom Note Added: 0000516
2020-02-29 10:58 Dom Assigned To => Dom
2020-03-01 17:43 Kojak.GOD Note Added: 0000533
2020-03-01 17:43 Kojak.GOD Status feedback => new
2020-03-01 22:25 Dom Assigned To Dom => Bao
2020-03-01 22:25 Dom Status new => resolved
2020-03-01 22:25 Dom Resolution open => fixed
2020-03-01 22:25 Dom Fixed in Version => 1.3
2020-03-01 22:25 Dom Note Added: 0000535